
Infrastructure - Task #1575

Story # 1574 (Closed): Update architecture to reflect type changes

Update types that were renamed

2011-05-18 05:56 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-20 20:35 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-05-31 14:23 - Dave Vieglais

This should be complete now. Where a discrepancy exists the schema is correct. Any discrepancies uncovered should be noted as bugs.

#3 - 2011-05-31 14:23 - Dave Vieglais

- Status changed from In Progress to Closed
